Contacts - Fdom vs. OM2008.8

Holger Freyther zecke at
Tue Oct 28 17:39:50 CET 2008

On Tuesday 28 October 2008 16:00:28 Yaroslav Halchenko wrote:

> So I guess additional piece in Contacts code wasn't patched or I am not
> running desired version of qpe (using last FDOM without additional
> upgrades)

No idea what FDOM is using as versions..;a=commit;h=d6b1877f90a3d97811eebeaac9910ff2a643c010

this was done over a month ago, feel free to test it.


More information about the community mailing list